
.slider_container { position: relative; width: 760px; height: 350px; overflow: hidden; }
.loading-screen-wrap { position: absolute; top: 0px; left: 0px; }
.loading-screen-trans { filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block; background-color: #000; top: 0px; left: 0px;width: 100%;height:100%; }
.loading-screen-image { position: absolute; display: block; background: url(../images/home/slider/loading.gif) no-repeat center center; top: 0px; left: 0px;width: 100%;height:100%; }
.slide-block { cursor: move; position: absolute; left: 0px; top: 0px; width: 760px; height: 350px; overflow: hidden; }

/* jssor slider thumbnail navigator skin 07 css */
/*
.jssort07 .p            (normal)
.jssort07 .p:hover      (normal mouseover)
.jssort07 .pav          (active)
.jssort07 .pav:hover    (active mouseover)
.jssort07 .pdn          (mousedown)
*/

.jssort07 { position: absolute; /* size of thumbnail navigator container */ width: 760px; height: 80px; left: 0px; bottom: 0px;}
.jssort07 .p { position: absolute; top: 0; left: 0; width: 108px; height: 54px; }
.jssort07 .i { position: absolute; top: 0px; left: 0px; width: 107px; height: 53px; filter: alpha(opacity=60); opacity: .60; }
.jssort07 .p:hover .i, .jssort07 .pav .i { filter: alpha(opacity=100); opacity: 1; }
																					/*border: 1px solid #B1B1B1;*/	
.jssort07 .o { position: absolute; top: 0px; left: 0px; width: 106px; height: 52px; box-sizing: content-box; transition: border-color .6s; -moz-transition: border-color .6s; -webkit-transition: border-color .6s; -o-transition: border-color .6s; box-shadow: 1px 1px 4px #222; }
.jssort07 .pav .o { border-color: #fff; }

.jssort07 .p:hover .o { border-color: #fff; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
.jssort07 .p.pdn .o { border-color: #000; }

* html .jssort07 .o { /* ie quirks mode adjust */ width /**/: 106px; height /**/: 52px; }

/* jssor slider arrow navigator skin 11 css */
/*
.jssora11l                  (normal)
.jssora11r                  (normal)
.jssora11l:hover            (normal mouseover)
.jssora11r:hover            (normal mouseover)
.jssora11l.jssora11ldn      (mousedown)
.jssora11r.jssora11rdn      (mousedown)
*/
				
.jssora11l, .jssora11r { display: block; position: absolute; /* size of arrow element */ width: 37px; height: 37px; cursor: pointer; background: url(../images/home/slider/a11.png) no-repeat; overflow: hidden; }
.jssora11l { background-position: -11px -41px; top: 123px; left: 32px; }
.jssora11r { background-position: -71px -41px; top: 123px; right: 32px; }
.jssora11l:hover { background-position: -131px -41px; }
.jssora11r:hover { background-position: -191px -41px; }
.jssora11l.jssora11ldn { background-position: -251px -41px; }
.jssora11r.jssora11rdn { background-position: -311px -41px; }